body {
    background-image: url("download.jpg") ;
    background-size: cover;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    text-align: center;
    height: 100vh;
}

.container {
    text-align: center;
    background-color: #ecfae1;
    max-width: 450px;
    max-height: max-content;
    margin: auto ;
    border: 3px solid black ;
    border-radius: 10px;
    margin-top: 160px;
}

h1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

h2 {
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 20px;
}

button {
    border: 1px solid black;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-weight: bold;
    width: 200px;
    margin-bottom: 5px;
    border-radius: 5px;
}

#increment-btn {
    border: 2px solid black;
    font-family: 'amiri' , serif;
    font-weight: bold;
    background: rgb(179, 74, 100);
    text-align: center;
    text-decoration: solid white;
}

#save-btn {
    margin-top: 2px;
    background: rgb(20, 57, 20);
    border: 2px solid black;
    border-radius: 10px solid black;
}


